param($installPath, $toolsPath, $package, $project)
Write-Host " "
Write-Host " "
Write-Host "***Package install is complete***" -ForegroundColor DarkGreen

Write-Host "Please make sure to add the following configurations to your Azure Web App prior to deploying." -ForegroundColor DarkGreen

Write-Host "1. Go to portal.azure.com, log in, go to App Services and navigate to your Web App."  -ForegroundColor DarkGreen

Write-Host "2. Navigate to the 'Application Settings' section and set the following settings:" -ForegroundColor DarkGreen

Write-Host "Key					Value"
Write-Host "---------------------------------------"
Write-Host "CONTRAST__API__URL              [IF USING ANOTHER SERVER THAN THE DEFAULT: https://app.contrastsecurity.com]"
Write-Host "CONTRAST__API__USER             [REPLACE WITH YOUR AGENT USERNAME]"
Write-Host "CONTRAST__API__SERVICE_KEY      [REPLACE WITH YOUR AGENT SERVICE KEY]"	
Write-Host "CONTRAST__API__API_KEY          [REPLACE WITH YOUR AGENT API KEY]"
Write-Host "CONTRAST_INSTALL_DIRECTORY		D:\Home\site\wwwroot\contrastsecurity\"
Write-Host "COR_ENABLE_PROFILING			1"
Write-Host "COR_PROFILER					{EFEB8EE0-6D39-4347-A5FE-4D0C88BC5BC1}"
Write-Host "COR_PROFILER_PATH_32		    D:\Home\site\wwwroot\contrastsecurity\ContrastProfiler-32.dll"
Write-Host "COR_PROFILER_PATH_64			D:\Home\site\wwwroot\contrastsecurity\ContrastProfiler-64.dll"
Write-Host " "
Write-Host "Go to https://docs.contrastsecurity.com/installation-netconfig.html for more configuration options."
